/*
Theme Name:  Hodges Child Theme
Description: Child theme for the Hodges theme
Author:      ThemeMount
Author URI:  http://themeforest.net/user/thememount
Template:    hodges
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
.site-main{padding-top: 62px;}
.tm-col-bgcolor-darkgrey .tm-bg-layer, .tm-bg.tm-bgcolor-darkgrey .tm-bg-layer {background-color: transparent;}
#bottom-footer-text {display: none;}
.second-footer-inner .second-widget-area .widget{margin: 25px 0;}
.footer .tm-textcolor-white { color: rgba(255,255,255,.95);}
.footer-rows-inner .social-icons li > a{background: #111;width: 32px;height: 32px;line-height: 32px;}
.footer-rows-inner .social-icons li > a:hover{background: #101010;color:#fafafa;}
.tm-titlebar-main .breadcrumb-wrapper span > span {font-weight: 600;}
.tm-titlebar .breadcrumb-wrapper a,.main-holder .tm-textcolor-white .tm-titlebar-main .breadcrumb-wrapper a,.main-holder .tm-textcolor-white .tm-titlebar-main .breadcrumb-wrapper span{color:#fff;}
.main-holder .tm-textcolor-white .tm-titlebar-main .breadcrumb-wrapper{background:#222;padding-bottom: 16px;}
header:not(.tm-header-style-toplogo):not(.tm-header-style-classic-box) .site-header::after{border-bottom:0}
.thememount-twitterbox-inner .slick-dots li.slick-active button{box-shadow: inset 0 0 0 2px #cbcbcb;background:#cbcbcb}
.tm-textcolor-white.tm-bg .thememount-testimonial-text{color:#fff}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .thememount-testimonials-info .thememount-testimonial-text{ font-weight:600;font-size: 18px;line-height: 28px; font-style:italic; padding-bottom:12px}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .thememount-testimonials-info .thememount-box-title,.thememount-boxes-testimonial.thememount-boxes-view-slickview .thememount-testimonials-info .thememount-box-title h3{ text-align:center}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .thememount-testimonials-info .thememount-box-title h3{font-size: 15px; font-weight:600; margin-bottom:0px;}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav span.thememount-icon-box i{ display:none}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav{ width:90px;margin-bottom: 10px;}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav .nav_item_wrap{ width: 8px; margin:10px}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav span.thememount-icon-box{height: 8px;width: 8px; padding:0;}
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav span.thememount-icon-box{border:1px solid #fff;background:none }
.thememount-boxes-testimonial.thememount-boxes-view-slickview .testimonials-nav .nav_item_wrap.slick-current  span.thememount-icon-box{background:#fff;}
.testimonial_wrapper::after{content:none}
.testimonial_wrapper{padding-top:5px;}
.thememount-boxes-testimonial h2.tm-custom-heading {font-size:130px!important; font-style: italic;margin-bottom:0}
.thememount-boxes-testimonial .tm-vc_cta3-content,.thememount-boxes-testimonial .tm-vc_cta3-headers,.thememount-boxes-testimonial h2.tm-custom-heading {margin-bottom:0!important}
.thememount-boxes-testimonial .tm-wrap{display: block;}
.first-footer-inner .widget_recent_entries.widget ul > li {padding: 0 0 9px 0;}
.thememount-team-member-single-content-area .tm-team-member-single-content-wrapper {margin-top: 30px; padding-top: 35px;padding-bottom: 35px;}
.wpcf7 div.wpcf7-response-output{margin-left:0}
.wpcf7 p{margin-bottom:0}
.single-tm_portfolio .site-main {padding-top: 35px;}
.vc_grid-item.vc_col-sm-3 h4{font-size: 20px; line-height: 26px;}
.vc_grid .vc_gitem-link.vc_general.vc_btn3{text-transform: uppercase;border:0;}
.vc_grid .vc_gitem-link.vc_general.vc_btn3:focus, .vc_grid .vc_gitem-link.vc_general.vc_btn3:hover{border:0;background: #202020 !important;}

.thememount-portfolio-box-view-top-image .thememount-icon-box.thememount-single-link.thememount-icon-box { left: 0; margin-left: 0;top: 0;width: 100%;height: 100%;}
.thememount-portfolio-box-view-top-image .thememount-icon-box.thememount-single-link a{width: 100%;height: 100%;border:0}
.thememount-portfolio-box-view-top-image .thememount-icon-box .tm-hodges-icon-link,.thememount-portfolio-box-view-top-image .thememount-icon-box.thememount-media-link{display:none}
.thememount-portfolio-box-view-top-image .thememount-icon-box a:hover{display: block;background:transparent!important}
.thememount-portfolio-box-view-overlay:hover .thememount-icon-box, .thememount-portfolio-box-view-top-image:hover .thememount-icon-box{top:0;margin:0;left:0}
.thememount-box-portfolio .thememount-overlay{background:transparent!important}

@media (min-width:992px) {
.is_stuck #site-header-menu #site-navigation div.nav-menu > ul > li a{font-size: 98%;}
}
@media (max-width:767px) {
.headerlogo img {max-height: 40px;}
	.thememount-team-box-view-overlay .thememount-box-content{bottom: 0; opacity: 1;}
}